{
  "verseBefore": "Koot manih tol vari hnoq hlah hlaak truh vbaalq ji xa hlah. Oot măn atăq qwua ka mamuuyq vii vaar hnhư hlit nưq heq khienq koot manih tol vari pheq pơơl hwơơl.",
  "verseAfter": "Koot manih tol vari hnoq hlah hlaak truh vbaalq ji xa hlah. Oot măn atăq kadrool ka mamuuyq vii vaar kơy hlit nưq heq khienq koot manih tol vari pheq pơơl hwơơl.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-11-09T01:04:35.971Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
